TelNowEdge\Module\tnehook\Model\Service:
    properties:
        id:
            groups: [did, directory, service, user]
        name:
            groups: [did, directory, service]
        description:
            groups: [directory, service]
        serviceCredential:
            groups: [directory]
        cidExpand:
            groups: [service]
        ldapIdentifier:
            groups: [service]
        accountCode:
            groups: [service]
        routingTable:
            groups: [service]
        ctiRoutingTable:
            groups: [service]
        company:
            groups: [did, service]
